/* max-width risoluzione 4k---------------------------------------------------------------------------*/
@media screen and (min-device-width: 1200px){
.body-innerwrapper {
    max-width: 3840px !important;
margin:auto;
  } }
/* background laterale 
@media screen and (min-device-width: 2560px){
.layout-boxed .body-innerwrapper {
    background: transparent !important;
  }}*/
/* sp-main-body dimensione */
.container {
    width: 90%;
}
/* Top bar colorata no desktop */
@media screen and (min-device-width: 1199px){
#sp-top-bar {
    display: none;
  }}

/* Logo */
@media screen and (min-device-width: 992px){
#sp-header .logo {
    height: 113px;
  }}

/* HEADER E LOGO */
@media (max-width: 991px) {
#sp-header {
       height: 97px !important;
    padding-top: 18px;
}}
/* MENU MOBILE LATERALE */
.offcanvas-menu .offcanvas-inner .sp-module:not(:last-child) {
    margin-bottom: 68px;
    margin-right: 0px;
    margin-top: -54px;
}

/* riga bianca lato menu header */
@media screen and (min-device-width: 992px){
#sp-header {
    height: 113px;
}
#sp-menu {   
  position: relative !important;
    height: 80px;
    top: 18px;
    bottom: 0px;
}}
li.sp-menu-item.current-item.active {
    border-right: 1px solid #ffffff;
  height: 68px;
}
.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block {
    border-left: 1px solid #fff;
}
li.sp-menu-item {
    border-right: 1px solid #ffffff;
    height: 71px;
}}
/* Font size -  menu header */
@media screen and (min-device-width: 2560px){
.sp-megamenu-parent  {
      margin: 0 -5px !important;
  }}
  @media screen and (min-device-width: 2560px){
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-size: 18px !important;
  margin: 0px 3px;
  }}
@media screen and (min-device-width: 2560px){
div#sp-logo {
    flex: 0 0 24%;
  }}
@media screen and (min-device-width: 1200px) and (max-device-width: 2559px) {
.ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block {
    font-size: 17px !important;
  }}
@media screen and (min-device-width: 1200px) and (max-device-width: 2559px) {
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-size: 17px !important;
  }}
@media screen and (min-device-width: 1200px) and (max-device-width: 2559px){
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 17px !important; 
  }}
@media screen and (min-device-width: 1200px ) and (max-device-width: 2559px){
#sp-menu {
    font-size: 17px !important;
  }}

@media screen and (min-device-width: 1200px ) and (max-device-width: 3840px){
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  line-height: 109px !important;
  }}

/* prova ipad totale */
@media screen and (min-device-width: 991px) and (max-device-width: 1199px){
.sp-megamenu-parent > li:last-child > a {
    padding: 0px 15px 0px 20px;
  }}

@media screen and (min-device-width: 1200px ) {
.sp-megamenu-parent > li:last-child > a {
    padding: 0px 15px 0px 15px;
  }}

/* prova ipad totale 
@media screen and (min-device-width: 992px) and (max-device-width: 1199px) and (orientation : landscape){
.ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block {
    font-size: 13px !important;
  }}
@media screen and (min-device-width: 1200px) and (max-device-width: 1199px) and (orientation : landscape){
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-size: 13px !important;
  }}
@media screen and (min-device-width: 1200px) and (max-device-width: 1199px)and (orientation : landscape) {
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 13px !important; 
  }}
@media screen and (min-device-width: 1200px) and (max-device-width: 1199px) and (orientation : landscape){
#sp-menu {
    font-size: 13px !important;
  }}*/

/* prova ipad*/
@media screen and (min-device-width: 992px) and (max-device-width: 1199px) and (orientation : landscape) {
.ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block, sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span,
#sp-menu   {
    font-size: 12px !important;
  }}

/*
@media screen and (min-device-width: 1024px)and (max-device-width: 1199px){
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0px 10px !important;
  }}*/
/* Font size -  menu header 
@media screen and (min-device-width: 1024px)and (max-device-width: 1199px){
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-size: 12px !important;
  }}*/
/* TEST SIZE IPAD 992-  menu header 
@media screen and (min-device-width: 992px) and (max-device-width: 1023px){
#sp-header .logo {
    height: 116px;
    width: 195px;
    left: -60px;
    position: relative;
}
div#sp-logo {
    max-width: 15%;
}
div#sp-menu {
    max-width: 85%;
}
ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block {
    width: 783px;
    left: 46px;
  }}*/

/* TEST SIZE menu 1199px 
@media screen and (max-width: 1199px){
.d-none {
    display: none !important;
  }}

@media (min-width: 1200px)
.d-lg-none {
    display: none!important;
}}*/

/* Menu canvas mobile */
.offcanvas-menu {
    background-color: #ffffff91;
}
/* Title - banda bianca */
#sottoheader {
    position: relative;
    top: 9px !important;
}
/* Sezione Volanti - Position footer 2 o background */
#sp-sezione-volanti {
    height: 0px;
}

.sp-menu-item.current-item.active {
    background-image: url("/images/Varie/Voilante_AGS_bianco25.png ");
    background-repeat: no-repeat;
    background-position: 50% 23%;
}
.sp-menu-item {
    background-image: url("/images/Varie/Voilante_AGS_bianco25.png ");
    background-repeat: no-repeat;
    background-position: 50% 23%;
}

/*bolli desktop e mobile */
@media screen and (max-device-width: 767px){
#sp-bolli-mobile {
    background-color: #6CADDE;
  }
#sp-bolli-sotto-mobile {
    background-color: #6CADDE;
  }}

@media screen and (min-device-width: 768px)and (max-device-width: 991px){
#fasciabolli {
  width: 3840px;
  position: unset;
  margin-left: -1362px;     
  margin-top: -119px;
    margin-bottom: 84px;
    margin-right: 0px;
  border-top: 49px solid #6CADDE;
  }}
@media screen and (min-device-width: 992px)and (max-device-width: 1199px) and (orientation : portrait){
#fasciabolli {
  width: 3840px;
  position: unset;
  margin-left: -1362px  ;
  margin-top: -144px;
  margin-bottom: 84px;
  margin-right: 0px;
  border-top: 49px solid #6CADDE !important;
  }}

@media screen and (min-device-width: 992px)and (max-device-width: 1199px) and (orientation : landscape){
#fasciabolli  {
  width: 3840px;
  position: unset;
  margin-left: -1362px  ;
  margin-top: -155px;
  margin-bottom: 84px;
  margin-right: 0px;
  border-top: 49px solid #6CADDE !important;
  }}

@media screen and (min-device-width: 1200px){
#sp-bolli {
    position: relative;
  }
#sp-user1 {
    position: relative;
    top: -95px;
    bottom: 0px;
    margin-bottom: -95px;
  }
#fasciabolli {
  width: 3840px;
  position: unset;
  margin-left: -1362px  ;
  border-top: 57px solid #6CADDE;
    margin-top: -179px;
    margin-bottom: 122px;
}}

/* Bolli BOTTOM */
@media screen and (min-device-width: 1200px){
#fasciabollibottom {
    border-top: 57px solid #6CADDE;
    width: 2560px;
    margin-left: -726px;
    position: unset;
    margin-top: -179px;
    margin-bottom: 137px;
  }}
/* BOTTOM */
@media screen and (max-device-width: 991px){
#logobottom  {
    margin-left: auto !important;
    margin-right: auto !important;
   position:relative;
  }}

@media screen and (min-device-width: 992px){
img#logobottom {
    position: relative;
    top: -11px;
}
  #sp-bottom {
    padding: 43px 0px 32px 0px;
    height: 248px;
  }
#sp-bottom1 {
    border-right: 1px solid #ffffff;
    height: 163px;
    top: 1px;
    bottom: 0px;
}
div#sp-bottom2 {
       border-right: 1px solid #ffffff;
    height: 164px;
    top: 3px;
    bottom: 0px;
    padding-left: 34px;
}
  p#scrittadatibottom {
    position: relative;
    top: -8px;
}
div#sp-bottom3 {
       border-right: 1px solid #ffffff;
    height: 167px;
    top: 0px;
    bottom: 0px;
    padding-left: 34px;
}
p#scrittamenubottom {
  position: relative;
    top: -5px;
}}
/* Corpo testo principale sotto articoli prima di bolli bottom */
#sp-main-body {
    padding: 0px 0px;
}
/* Social parte BASSA */
@media screen and (max-device-width:767px){
#bollowhatapp {
    position: fixed;
    bottom: 85px;
    right: 25px;
    z-index: 99999;
    width: 45px;
  }
i.fab.fa-whatsapp {
    position: fixed;
    bottom: 138px;
    right: 10px;
    z-index: 99999;
    width: 44px;
    font-size: 52px;
}}
@media screen and (min-device-width:768px){
i.fab.fa-whatsapp {
  display: none;
  }}

@media screen and (min-device-width:320px) and (max-device-width:767px){
#tablesocialbottom {
    width: 13% !important;
  }}

@media screen and (min-device-width:1200px){
  table#tablesocialbottom {
    width: 41% !important;
    top: -1px;
position: relative;
  }
#BOLLOINSTA {
    margin-bottom: 3px !important;
}
#bollowhatapp {
    margin-bottom: 3px;
}
#BOLLOYOUTUBE {
    margin-bottom: 3px;
}
  #BOLLOIN {
    margin-bottom: 3px;
}}
/* Footer */
#sp-footer1 {
    text-align: center;
}

/* Scroll UP 
.sp-scroll-up {
    background: #2e30924f;
}
*/
/* VARIE ----- VARIE */
a.chronoforms6_credits {
    color: #ffffff;
}

/*CHI SIAMO*/
@media screen and (max-device-width: 425px){
  table#tablechisiamo, #tablebassostatuto, #tablesottoconsiglio {
    display: none;
  }}
@media screen and (min-device-width: 426px){
#statutomobile, #ammissionemobile, #consigliomobile, #chisiamomobile {
    display: none !important;
  }}

/* Consiglio Direttivo */
@media screen and (max-device-width: 991px){
  #imgpresidente, #imgvicepresidente, #imgconsigliere, #imgtesoriere {
    margin: 0 auto;
  }}
@media screen and (min-device-width: 1200px){
#imgpresidente {
    float: left;
  }
#scrittapresidente {
    position: relative;
    top: 4px;
    left: 59px;
    width: 765px;
    display: inline-block;
}
#imgvicepresidente {
    float: right;
}
#scrittavicepresidente {
    position: relative;
    top: 50px;
    display: inline-block;
    left: 0px;
  width: 765px;
  }
#imgtesoriere {
    float: left;
}
  #scrittatesoriere {
        position: relative;
    top: 50px;
    display: inline-block;
    left: 59px;
    width: 765px;
}
  #imgconsigliere {
    float: right;
}
  #scrittaconsigliere {
        position: relative;
    top: 50px;
    display: inline-block;
    left: 0px;
    width: 765px;
  }}

/* CALENDARIO CORSI */
body.itemid-103   #sp-component {
    position: relative;
   }
@media screen and (min-device-width: 992px) and (max-device-width: 1199px) and (orientation : portrait){
  #scrittamototour, #descrizionecorsomototour, #bottoneprenota110, #scrittamotocalendario, #descrizionecorsomoto, #bottoneprenotamoto140 {
   position: relative;
    margin: 0 auto;
  }}
@media screen and (min-device-width: 992px) and (max-device-width: 1199px)/* and (orientation : landscape)*/ {
  #scrittamototour, #descrizionecorsomototour, #bottoneprenota110, #scrittamotocalendario, #descrizionecorsomoto, #bottoneprenotamoto140 {
   position: relative;
    margin: 0 auto;
  }}

@media screen and (min-device-width: 1200px) and (max-device-width: 2560px) and (orientation : landscape) {  
#imgmototorudidattico, #imgmotocalendario, #imgautocalendario {
  position: relative;
  left: -11px;
}
  #descrizionecorsomoto {
    position: absolute;
    top: 371px;
    width: 603px;
    left: 521px;
}
  #scrittamotocalendario {
    position: absolute;
    top: 234px;
    left: 521px;
}
  #bottoneprenotamoto140 {
    position: absolute;
    top: 244px;
    left: 925px;
}
  
/* 
#scrittamototour {
    position: absolute;
    top: 270px;
    left: 522px;
}
  p#descrizionecorsomototour {
    position: absolute;
top: 432px;
left: 524px;
display: inline-block;
width: 602px;
}  
  /*img#bottoneprenota110 {
      position: absolute;
    top: 266px;
    left: 927px;
  }
  #bottoneterminato {
      position: absolute;
    top: 280px;
    left: 945px;
  }
p#descrizionecorsomoto {
     position: relative;
top: 0px;
left: 0px;
}

  p#scrittamototourgiugno {
    position: absolute;
    top: 1162px;
    left: 522px;
}
  img#bottoneprenota110giugno {
    position: absolute;
    top: 1171px;
    left: 927px;
}
  p#descrizionecorsomototourgiugno {
    position: absolute;
    top: 1325px;
    left: 522px;
}
  #scrittautocalendario {
    position: absolute;
    top: 1607px;
    left: 522px;
}
  p#descrizionecorsoauto {
    position: absolute;
    top: 1744px;
    left: 522px;
}
  #bottoneprenotauto260 {
    position: absolute;
    top: 1617px;
    left: 927px;
}*/
}

/* PAGINA CORSI------------------------------------ */

/*
@media (min-width:320px) and  (max-width:1199px){
table#tablecorsi2 {
    width: 75% !important;
  }}
@media (min-width:1200px){
table#tablecorsi2 {
    width: 61% !important;
  }}*/
/*
@media (min-width:320px) and (max-width:767px){
#imgoffroad {
    width: 170px !important;
  }}
@media (min-width:768px) and (max-width:1199px) {
#imgoffroad {
    width: 240px !important;
  }}*/

/* PAGINA CORSI INTERNI */

/* AUTO 
@media screen and (min-device-width:1200px){
#scrittainternoauto {
    position: absolute;
    top: 559px !important;
    left: 733px !important;
}
#scrittacorsiauto {
    position: absolute;
    top: 654px !important;
    left: 732px !important;
} 
img#bottoneprenotacorsoauto {
    position: absolute;
   top: 844px;
left: 804px;
}
  img#bottoneinfocorsoauto {
    position: absolute;
  top: 908px;
left: 752px;
}}*/

/* AUTO AVANZATO*/
@media screen and (min-device-width:1200px){
#scrittainternoautoavanzato {
    position: absolute;
    top: 92px;
    left: 684px !important;
}
#scrittaautocorsiautoavanzato {
    position: absolute;
    top: 182px;
    left: 684px;
}  }
/* CORSO MOTO*/
@media screen and (min-device-width:1200px){
#scrittainternomoto {
    position: absolute;
    top: 92px;
    left: 684px !important;
}
  p#scrittacorsimoto {
    position: absolute;
    top: 182px;
    left: 684px;
}  }
/* CORSO MOTOTOUR DIDATTICO*/
@media screen and (min-device-width:1200px){
  #scrittainternomototour {
    position: absolute;
    top: 92px;
    left: 684px !important;
}
  #scrittacorsimototour {
    position: absolute;
    top: 182px;
    left: 684px;
}  
  /*#scrittacorsimotour {
    position: absolute;
    top: 167px;
    left: 681px;
  width: 471px;
}*/
}
/* CORSO GUIDA PROFESSIONALE*/
@media screen and (min-device-width:1200px){
#corsointernoguidaprofessionale {
    position: absolute;
    top: 92px;
    left: 684px !important;
}
  p#scrittacorsiprofessionale {
    position: absolute;
    top: 182px;
    left: 684px;
}  }
/* CORSO GUIDA IN EMERGENZA*/
@media screen and (min-device-width:1200px){
#scrittainternomezziemergenza {
    position: absolute;
    top: 92px;
    left: 684px !important;
}
  p#scrittacorsiinemergenza {
    position: absolute;
    top: 182px;
    left: 684px;
}  }
/* GUIDA SICURA SPORTIVA */
@media screen and (min-device-width:1200px){
#scrittainternoguidasportiva {
    position: absolute;
    top: 92px;
    left: 684px !important;
}
  #scrittacorsiautosportiva {
    position: absolute;
    top: 182px;
    left: 684px;
}  }
/* GUIDA SICURA SPORTIVA MOTO */
@media screen and (min-device-width:1200px){
#scrittainternoguidasportivamoto {
    position: absolute;
    top: 92px;
    left: 684px !important;
}
  #scrittacorsimotosportiva {
    position: absolute;
    top: 182px;
    left: 684px;
}  }
/* SUPERCAR */
@media screen and (min-device-width:1200px){
#scrittainternosupercar {
    position: absolute;
    top: 92px;
    left: 684px !important;
}
  #scrittacorsisupercar {
    position: absolute;
    top: 182px;
    left: 684px;
}  }
/* GUIDA MONOPOSTO*/
@media screen and (min-device-width:1200px){
#scrittainternomonoposto {
    position: absolute;
    top: 92px;
    left: 684px !important;
}
  #scrittacorsimonoposto {
    position: absolute;
    top: 182px;
    left: 684px;
}  }
/* GUIDA OFF ROAD*/
@media screen and (min-device-width:1200px){
#scrittaautooffroad {
    position: absolute;
    top: 92px;
    left: 684px !important;
}
  #scrittacorsiautooffroad {
    position: absolute;
    top: 182px;
    left: 684px;
}  }
/* EVENTI -----------------*/
@media only screen and (min-device-width : 320px) and (max-device-width : 991px)  {
#imgeventi2021 {
    margin: 0 auto;
  }
#scrittapaginaeventi2021 {
    text-align: center;
    display: block;
}
  #imgeventi2020 {
    margin: 0 auto;
  }
#scrittapaginaeventi2020 {
    text-align: center;
    display: block;
}
  #imgeventi2019 {
    margin: 0 auto;
  }
#scrittapaginaeventi2019 {
    text-align: center;
    display: block;
}
  #imgeventi2018 {
    margin: 0 auto;
  }
#scrittapaginaeventi2018 {
    text-align: center;
    display: block;
}}

@media only screen and (min-device-width : 992px) and (max-device-width : 1199px) and (orientation : landscape) {
	#imgeventi2021 {
    position: relative;
   float: left;
}
  #scrittapaginaeventi2021 {
    position: relative;
    top: 42px;
    left: 0px;
}  
#imgeventi2020 {
    position: relative;
   float: left;
}
  #scrittapaginaeventi2020 {
    position: relative;
    top: 42px;
    left: 0px;
}
#imgeventi2019 {
    position: relative;
   float: left;
}
  #scrittapaginaeventi2019 {
    position: relative;
    top: 42px;
    left: 0px;
}
#imgeventi2018 {
    position: relative;
   float: left;
}
#scrittapaginaeventi2018 {
    position: relative;
    top: 42px;
    left: 0px;
}}

@media screen and (min-device-width:1200px){
  body.itemid-116   #sp-component {
    position: relative;
   }
#imgeventi2021 {
    position: relative;
   left: 173px;
}
 #scrittapaginaeventi2021 {
    position: absolute;
    left: 468px;
    top: 245px;
    width: 542px;
}
  #imgeventi2020 {
    position: relative;
    left: 173px;
}
#scrittapaginaeventi2020 {
     position: absolute;
    left: 468px;
    top: 465px;
    width: 542px;
}
  #imgeventi2019 {
    position: relative;
    left: 173px;
}
  #scrittapaginaeventi2019 {
     position: absolute;
    left: 468px;
    top: 685px;
    width: 542px;
} 
  #imgeventi2018 {
    position: relative;
   left: 173px;
}
  #scrittapaginaeventi2018 {
     position: absolute;
    left: 468px;
    top: 905px;
    width: 542px;
}}

/* BLOG */
body.itemid-117   #sp-component {
    position: relative;
   }
@media screen and (min-device-width:1200px){
#scrittaconvenzioniblogalto {
    position: absolute;
    top: 304px;
    left: 404px;
}
  #scrittaconvenzioniblog {
    position: absolute;
    top: 360px;
    left: 404px;
  }
#scrittapatenteblogalto {
    position: absolute;
    top: 623px;
    left: 404px;
}
  #scrittapatenteblog {
    position: absolute;
    top: 685px;
    left: 404px;
}
#scrittaecoguidablogalto {
    position: absolute;
    top: 946px;
    left: 404px;
}
#scrittaecoguidablog {
    position: absolute;
    top: 1009px;
    left: 404px;
}
  #scrittaguidadifensivablog {
    position: absolute;
    top: 1233px;
    left: 404px;
}
#scrittaguidadifensiva {
    position: absolute;
    top: 1263px;
    left: 404px;
}}

/* CONTATTI */
body.itemid-118   #sp-component {
    position: relative;
   }
@media screen and (min-device-width:320px) and (max-device-width:425px){
#scittaemail {
    font-size: 12pt !important;
  }}

@media screen and (min-device-width:1200px){
#mappacontatti {
    position: absolute;
top: 121px;
right: 60px;
}
#scrittasottomappa {
   position: absolute;
top: 352px;
left: 723px;
  }}

/* RISOLUZIONE GRAFICA IPAD 
@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) {
@media only screen and (min-device-width : 768px)and (max-device-width : 1024px) 
and (orientation : portrait) {
	#imgeventi2021 {
    position: relative;
    left: 350px;
}
}   }    }*/


/* Chrome, Safari, AND NOW ALSO the Edge Browser and Firefox 

@media screen and (-webkit-min-device-pixel-ratio:0) {
  .selector { property:value; } 
}*/


/* Minimum resolution */
@media only screen and (min-device-width : 768px)and (max-device-width : 1024px) 
and (orientation : portrait) (-webkit-min-device-pixel-ratio: 2) {
   #imgeventi2021 {
    position: relative;
    left: 350px;
}}

/* ELIMINAZIONE FASCE TITOLI MENU */
@media screen and (max-device-width: 767px){
#fasciasxchisiamo, #fasciadxchisiamo, #fasciasxcalendario, #fasciadxcalendario, #fasciasxcorsi, #fasciadxcorsi, #fasciasxblog, #fasciadxblog, #fasciasxcontatti, #fasciadxcontatti  {
    display: none !important;
} }

/* TEST */
.sp-menu-item.current-item.active {
background-image: url (/images/Varie/Voilante_AGS_bianco30.png) ; 
  
}

/* PAGINE IN RELATIVE */
@media screen and (min-device-width: 1200px){
body.itemid-127 #sp-component {
    position: relative;
   }
  body.itemid-128 #sp-component {
    position: relative;
   }
  body.itemid-129  #sp-component {
    position: relative;
   }
 body.itemid-131  #sp-component {
    position: relative;
   }
 body.itemid-132  #sp-component {
    position: relative;
   }
 body.itemid-170  #sp-component {
    position: relative;
   }
  body.itemid-175  #sp-component {
    position: relative;
   }
  body.itemid-130  #sp-component {
    position: relative;
   }
 body.itemid-133  #sp-component {
    position: relative;
   }
 body.itemid-134   #sp-component {
    position: relative;
   }
 body.itemid-135   #sp-component {
    position: relative;
   }
  body.itemid-213   #sp-component {
    position: relative;
   }
#bottoneprenotacorsoauto {
    position: absolute;
    top: 310px;
    left: 713px;
}
#bottoneinfocorsoauto {
    position: absolute;
    top: 382px;
    left: 752px;
}
#scrittainternoauto {
    position: absolute;
    top: 92px !important;
    left: 666px !important;
}
#scrittacorsiauto {
    position: absolute;
    top: 182px !important;
    left: 666px !important;
}}

/* ultime modifiche */
@media only screen and (min-device-width : 320px)and (max-device-width : 767px) {
table#tablemobile {
    border: 1px solid #fff;
    border-collapse: separate;
    border-spacing: 5px;
    top: 8px;
    position: relative;
}}
